<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'sv', version '3.5'.
 *
 * @package     block_online_users
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'Antal minuter som bestämmer den inaktivitetsperiod efter vilken en användare inte längre anses vara online.';
$string['nouser'] = 'Inga inloggade användare';
$string['numuser'] = '{$a} inloggad användare';
$string['numusers'] = '{$a} inloggade användare';
$string['online_users:addinstance'] = 'Lägg till blocket Inloggad användare';
$string['online_users:myaddinstance'] = 'Lägg till blocket Inloggad användare på Mitt Moodle';
$string['online_users:viewlist'] = 'Visa en lista över inloggade användare';
$string['otherusers'] = 'Övriga användare ({$a})';
$string['periodnminutes'] = 'De senaste {$a} minuterna';
$string['pluginname'] = 'Inloggade användare';
$string['timetosee'] = 'Ta bort efter det att användare har varit inaktiv (minuter)';
